/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "Toestemming vereist";
"loginItem.tutorial.loginItemTitle" = "Inloggen";
"loginItem.tutorial.appDescription" = "1 onderdeel";
"loginItem.tutorial.description" = "Om automatisch op de achtergrond te starten na het inloggen, heeft %@ toestemming nodig om op de achtergrond te worden uitgevoerd.\n1. Ga naar %@.\n2. Schakel %@ in onder ​%@.";
"loginItem.tutorial.description.location" = "Apple-​menu > Systeeminstellingen > Algemeen > Inloggen";
"loginItem.tutorial.description.section" = "Sta toe op de achtergrond";
"loginItem.tutorial.gotosettings" = "Ga naar Instellingen";
